1. macboi09's Avatar
    Hey i have a unlocked 9530 thats running on 4.7 and im trying to update it to 5.00...

    I tried the apploader process but 5.0 software didn't show up on the apploader... (i Also delete the "Vendor.xml"..still didnt work) And this is what it says:



    Then i tried the Desktop Manager process and it stated "you'll need an active blackberry service subscription"...

    Any Tuts...?
    Last edited by macboi09; 01-02-10 at 11:54 PM. Reason: update
    01-02-10 10:38 PM
  2. hocks16's Avatar
    Im having the same problem on my bold....
    01-02-10 11:59 PM
  3. macboi09's Avatar
    ok... i found out how to do it...its simple....use BBSAK to wipe out the phone...make sure to back up data...den load os...dats it...thnx CB Forums
    01-03-10 01:00 AM
LINK TO POST COPIED TO CLIPBOARD